@media screen,projection,tv,handheld {
	/* Layout */
	#header .inner {
		_height: 100px; /* IE 6 */
		_overflow: visible; /* IE 6 */
	}
	
	#nav-site,
	#breadcrumbs,
	#page-container,
	#content-container,
	#nav-section .inner,
	.article .inner,
	.aside .inner,
	#content {
		_zoom: 1; /* IE 6 */
	}

	#access li,
	#tools li,
	#nav-site li,
	#breadcrumbs li,
	#footer li {
		_background: expression(this.previousSibling ? undefined : 'none'); /* IE 6 .first-child */
	}
	/* hide visually */
	#header h2 { /* IE 6 .first-child */
		_position: expression(this.previousSibling ? undefined : 'absolute');
		_left: expression(this.previousSibling ? undefined : '-999px');
		_width: expression(this.previousSibling ? undefined : '990px');
	}
	
	#nav-section,
	.aside,
	.article {
		_overflow: hidden; /* IE 6 */
	}
	#nav-section {
		_width: 24.95%; /* IE 6 - prevents #content-container flickering under */
	}
	.aside {
		_width: 32.95%; /* IE 6 - prevents #aside from flickering under */
	}
	
	#footer li {
		*display: inline; /* IE 6 & 7 */
	}
	#footer li a {
		*display: inline; /* IE 6 & 7 */
	}

/* custom styles */
	/* breadcrumbs */
	#breadcrumbs li {
		_padding-left: expression(this.previousSibling ? undefined : '0');
	}
	/* primary content only (2 column expanded) */
	.no-secondary-content .article {
		_width: 99.95%; /* IE 6 - prevents .article flickering under */
	}
	/* home */
	.home #content {
		*float: none; /* IE 6 & 7 - allows elements with #content to expand to full width */
	}
	.home #primary {
		_display: inline; /* IE 6 */
	}

	/* IE 6 - switch margin */
	#page-container.home { _margin: .5em; } 
	.home #content { _margin: 0; }
	/* IE 6 - switch margin (end) */
	
	
	/* Fix to show bullets for nested list in content (port proceedures) */
	ul.exmenu li{
		_zoom: 1
	}

	#content #list-of-benefits li {
		width:48%;
	}	
}
